\documentclass[11pt]{article}

\usepackage{amsmath}
\usepackage{amsthm}
\usepackage{amssymb}
\usepackage{graphicx}
\input epsf
\oddsidemargin=-0.0cm
\evensidemargin=-0.0cm
\topmargin=-0.0cm
\textwidth=7in
\textheight=9in
\newtheorem{theorem}{Theorem}
\newtheorem{cor}{Corollary}
\newtheorem{lemma}{Lemma}
\newtheorem{example}{Example}
\newtheorem{definition}{Definition}

\def\ds{\displaystyle}
\def\ul{\underline}


\title{Cauchy Integral Formula}
%pagestyle{}
\author{April 10, 2012}
\date{}

\begin{document}
\maketitle
%\markboth{Thomae}{Thomae}

\begin{theorem}
Let $f$ be analytic on an open set $W$ and let $\{z: |z-a| \le r\} \subset W$. Let $ |b-a| < r$.   Then 
\[
\int_{|z-a|=r} \frac{f(z)dz}{z-b} = 2\pi i f(b).
\]
\end{theorem}

\begin{proof}
By the Cauchy integral theorem 
\[
\int_{|z-a|=r}\frac{f(z)-f(b)}{z-b} dz =0.
\]
Hence
\[
\int_{|z-a|=r} \frac{f(z)dz}{z-b} = f(b)\int_{|z-a|=r} \frac{dz}{z-b}. 
\]
Now $\frac{1}{z-b}$ is infinitely complex differentiable when $|z-a|<r, |z-b> \epsilon$. Let $\frac{1}{z-b}=u+iv$.  Apply Green's theorem to $\int_{\partial A} (u+iv)(dx+idy)$ where $A= \{  z:  |z-a|<r, |z-b> \epsilon\}$ to get \[\int_A (-v_x-u_y)dxdy +\int_A( u_x-v_y)dxdy = 0\] by the Cauchy-Riemann equations. Hence
\[
\int_{|z-a|=r} \frac{f(z)dz}{z-b} = f(b) \int_{|z-a|=r} \frac{dz}{z-b} = f(b) \int_{|z-b|=\epsilon} \frac{dz}{z-b} = 2 \pi i f(b).
 \]

\end{proof}

\end{document}
